[RPM_INDICATOR]
ZERO=0
STEP=0.024
OBJECT_NAME=ARROW_RPM_SUB1
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=1
STEP=1.2
OBJECT_NAME=ARROW_SPEED_SUB1

[FUEL_INDICATOR]
ZERO=0
STEP=1.45
OBJECT_NAME=ARROW_FUEL_SUB1
OBJECT_NAME_MAX=
MIN_VALUE=0

[TURBO_INDICATOR]
ZERO=0
STEP=180
OBJECT_NAME=ARROW_TURBO_SUB1
OBJECT_NAME_MAX=
MIN_VALUE=0

[HOUR_INDICATOR]
OBJECT_NAME=ARROW_CLOCK_HOUR_SUB1
ZERO=0
STEP=40
MIN_VALUE=0

[MINUTE_INDICATOR]
OBJECT_NAME=ARROW_CLOCK_MINUTE_SUB1
ZERO=0
STEP=40
MIN_VALUE=0